/* 

*/


footer {
	margin-top: -6px;
	background-color: #373a3c;
	padding: 50px 0px;
}
footer .logo em {
	font-style: normal;
	font-size: 28px;
	color: #f7c552;
}
footer .logo-ft {
	display: inline-block;
	margin-top: 15px;
	text-decoration: none;
	color: #fff!important;
	font-size: 21px;
	font-weight: 900;
	text-transform: uppercase;
	text-shadow: none;
	letter-spacing: 1px;
}

footer .logo p {
	font-weight: 300;
	font-size: 12px;
	color: #fff;
	margin-bottom: -10px;
	letter-spacing: 0.5px;
}

footer .logo span {
	font-weight: 600;
	color: #f7c552;
}

footer .logo a {
	color: #FFF;
}

footer .logo a:hover {
	color: #9F0;
}

footer .location h4 {
	margin-top: 0px;
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-bottom: 30px;
}

footer .location ul li {
	font-size: 13px;
	color: #fff;
	display: inline-block;
	line-height: 24px;
	letter-spacing: 0.5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

footer .location ul li:first-child {
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px solid rgba(250, 250, 250, 0.1);
}

footer .contact-info h4 {
	margin-top: 0px;
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-bottom: 30px;
}

footer .contact-info ul li {
	font-size: 13px;
	color: #fff;
	display: inline-block;
	line-height: 24px;
	letter-spacing: 0.5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: 300;
	margin-bottom: -15px;
}

footer .contact-info ul li em {
	font-style: normal;
	font-weight: 500;
}

footer .connect-us h4 {
	margin-top: 0px;
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-bottom: 35px;
}

footer .connect-us ul li {
	display: inline-block;
	margin-right: 2px;
}

footer .connect-us ul li a {
	display: inline-block;
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	background-color: #fff;
	border-radius: 50%;
	color: #373a3c;
	font-size: 15px;
	transition: all 0.3s;
}
footer .connect-us ul li a:hover {    /*cvqt na socialnite ikoni*/
	background-color: #FF5800;
}


/* RESPONSIVE */

@media (max-width: 991px){

	.baner-content .text-content p {
		padding: 0px 15%;
	}


	#about .service-item {
		margin-bottom: 80px;
	} 

	#portfolio .section-heading {
		text-align: center;
		padding-top: 100px;
		padding-bottom: 100px;
		background-color: #33c1cf;
		height: 505px;
		margin-left: -15px;
		padding-left: 0vh;
		margin-right: -15px;
		padding-right: 0vh;
		overflow: hidden;
	}

	#portfolio .section-heading .line-dec {
		margin: 20px auto 15px auto;
	}

	#portfolio .section-heading p {
		padding: 0px 20px;
	}

	.projects-holder {
		text-align: center;
		padding: 15px 0px;
	}

	#portfolio .project-item {
		margin: 15px 0px;
	}

	#blog .section-heading {
		text-align: center;
		padding-top: 100px;
		padding-bottom: 100px;
		background-color: rgba(0, 0, 0, 0.5);
		margin-left: -15px;
		padding-left: 0vh;
		margin-right: -15px;
		padding-right: 0vh;
		overflow: hidden!important;
	}

	#blog .section-heading .line-dec {
		margin: 20px auto 15px auto;
	}

	#blog .section-heading p {
		padding: 0px 30px;
	}

	.tabs {
		padding: 0px 45px;
	}

	#first-tab-group {
		margin-bottom: 30px;
	}

	#contact-us .section-heading p {
		padding: 0px 10%;
	}

	footer {
		text-align: center;
	}

	footer .logo {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid rgba(250, 250, 250, 0.1);
	}

	footer .location {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid rgba(250, 250, 250, 0.1);
	}

	footer .contact-info {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid rgba(250, 250, 250, 0.1);
	}

	footer .contact-info ul li {
		margin-right: 10px;
		margin-left: 10px;
	}

}

@media (max-width: 768px){
	.baner-content .text-content p {
		padding: 0px 10%;
	}
	#main-nav {
		margin-left: -15px;
		margin-right: -15px;
		border-top: none;
		margin-top: 15px;
		background-color: rgba(250, 250, 250, 0.95);
	}

	.navbar-nav {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.navbar-inverse .navbar-nav>li {
		margin-left: 0px;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}

	.navbar-inverse .navbar-nav>li:last-child {
		border-bottom: none;
	}


	.navbar-inverse .navbar-nav>li>a {
		font-family: 'Roboto', sans-serif!important;
		line-height: 55px;
		color: #343434!important;
	}

}

@media (max-width: 385px){

	footer .location ul li {
		display: block;
	}

	footer .location ul li:first-child {
		margin-right: 0px;
		padding-right: 0px;
		border-right: none;
	}

}